各位

数式エディタ―3.0はセキュリティの脆弱性の問題が確認されたため利用できなくなりました。現在、数式エディター3.0と同機能のMathType等の導入を検討中です。対応まで今しばらくお待ちください。